/* Lpt49 */
say
call charout, 'Adding LPT4 through LPT9 to system ini'
call RxFuncAdd 'SysIni', 'RexxUtil', 'SysIni'
do i = 4 to 9
    call charout, '.'
    call SysIni 'SYSTEM', 'PM_SPOOLER_PORT', 'LPT'||i, ';'||'00'x
end
say ' done.'
